tos minclock 3 maxclock 6

# time.nist.gov
server		132.163.96.6 iburst
#server		2610:20:6f96:96::4 iburst
# clock.isc.org
server		149.20.64.28 iburst
#server		2001:4f8:0:2::1d iburst
# clock.via.net
server		209.81.9.7 iburst

# clock.fmt.he.net
server		216.218.192.202 iburst
server		66.220.9.122 iburst
#server		2001:470:0:50::2 iburst

# clock.nyc.he.net
server		209.51.161.238 iburst
#server		2001:470:0:2c8::2 iburst

driftfile	/var/db/ntpd.drift

discard average 5 minimum 2
restrict    default limited kod nomodify notrap noquery nopeer
restrict -6 default limited kod nomodify notrap noquery nopeer
restrict    source  limited kod nomodify notrap noquery
restrict 127.0.0.1
restrict -6 ::1

# upstream
restrict 132.163.96.6		notrap nomodify noquery nopeer 
restrict -6 2610:20:6f96:96::4	notrap nomodify noquery nopeer 

restrict 149.20.64.28		notrap nomodify noquery nopeer 
restrict -6 2001:4f8:0:2::1d	notrap nomodify noquery nopeer 

restrict 209.81.9.7		notrap nomodify noquery nopeer 

restrict 216.218.192.202	notrap nomodify noquery nopeer 
restrict 66.220.9.122		notrap nomodify noquery nopeer 
restrict -6 2001:470:0:50::2	notrap nomodify noquery nopeer 

restrict 209.51.161.238		notrap nomodify noquery nopeer 
restrict -6 2001:470:0:2c8::2	notrap nomodify noquery nopeer 

leapfile "/var/db/ntpd.leap-seconds.list"
